Bug 786940 - f16: install cleanfeed -> user|group user does not exist
Summary: f16: install cleanfeed -> user|group user does not exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cleanfeed
Version: 16
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Roman Rakus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-02 17:34 UTC by René Genz
Modified: 2014-01-13 00:14 UTC (History)
2 users (show)

Fixed In Version: cleanfeed-20020501-7.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 02:40:07 UTC
Type: ---


Attachments (Terms of Use)

Description René Genz 2012-02-02 17:34:07 UTC
Description of problem:
installing cleanfeed creates a warning message

Version-Release number of selected component (if applicable):
cleanfeed-20020501-5.fc15.noarch 

How reproducible:
100

Steps to Reproduce:
1.yum -y install cleanfeed
  
Actual results:
...
  Installing : cleanfeed-20020501-5.fc15.noarch                             1/1
warning: user news does not exist - using root
warning: group news does not exist - using root
#both of the above two lines repeat 6 times


Expected results:
should cleanfeed create user and group called news?

Comment 1 Roman Rakus 2012-02-20 19:05:09 UTC
Thanks for report. Currently building updated package.

Comment 2 Fedora Update System 2012-02-20 19:10:24 UTC
cleanfeed-20020501-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cleanfeed-20020501-6.fc16

Comment 3 Fedora Update System 2012-02-20 19:19:52 UTC
cleanfeed-20020501-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cleanfeed-20020501-7.fc17

Comment 4 Fedora Update System 2012-02-21 02:14:51 UTC
Package cleanfeed-20020501-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cleanfeed-20020501-7.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2100/cleanfeed-20020501-7.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-03-21 02:40:07 UTC
cleanfeed-20020501-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-03-21 19:09:53 UTC
cleanfeed-20020501-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.